@charset "utf-8";

html, body{position:relative;min-width:1183px;height:auto;color:#565656;letter-spacing:-0.5px;height:100%;}
.wrap{position:relative;width: 100%;min-width: 1183Px;height:100%;z-index: 0;margin: 0 auto;}
.container{position:relative;height:100%;}
.section-tit{padding:45px 0 44px;font-size:26px;letter-spacing:-0.5px;font-weight:500;line-height:32px;color:#565656;}
section{position:relative;height:100%;}
section .content{margin:0 auto;}
.asterisk{display:inline-block;margin-left:3px;font-size:17px;color:#ec008c;}
/* .btn-down{position:absolute;left:0;right:0;bottom:58px;width:50px;height:26px;margin: auto;text-indent:-99999em;background:url(../images/btn_down.png) 0 0 no-repeat;cursor:pointer;}
.btn-top{position:absolute;left:0;right:0;bottom:30px;width:50px;height:26px;margin: auto;text-indent:-99999em;background:url(../images/btn_top1.png) 0 0 no-repeat;cursor:pointer;} */

.btn-kakao-customer{position:fixed;bottom:50px;z-index:100;display:block;width:94px;right:80px;left:auto;}


/* LNB */
.lnb{position:fixed;top:calc(50% - 130px);right:102px;z-index:10;text-align:right;}
.lnb ul,
.lnb ul li{position:relative;}
.lnb ul:after{content:"";position:absolute;top:20px;right:7px;width:1px;height:115px;background:#ddd;z-index:-1;}
.lnb ul li a{position:relative;display:block;padding:15px 40px 15px 30px;font-size:22px;letter-spacing:0;color:#fff;transition:all .4s;}
.lnb ul li a:hover{font-weight:600;}
.lnb.active ul li a{color:#565656;}
.lnb ul li a:after{content:"";position:absolute;top:calc(50% - 8px);right:0;width:15px;height:15px;border-radius:20px;background:#ddd;transition:all .5s;}
.lnb ul li.active a{font-weight:bold;}
.lnb ul li.active a:after{top:3px;background:#ec008c;height:43px;}
.lnb .go_coupon{margin-top:15px;}
/* section1 - Intro */
.section1{background:url(../images/bg_section1.jpg) center center no-repeat;background-size:cover;}
.section1 img{position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;padding:0 2rem;}

/* section2 - 씨네호텔이란? */
.section2 .banner{background:#f5f5f5 url(../images/bg_banner.png) 0 0 repeat-x;border-bottom:1px solid #ddd;}
.section2 .section-tit{padding:52px 0 40px;font-size:24px;font-weight:500;}
.section2 .content p{margin-bottom:30px;font-size:24px;letter-spacing:-0.5px;color:#565656;line-height:32px;}
.section2 .content img{margin-top:16px;padding:0 2rem}
.section2 .btn-down{background-image:url(../images/btn_down_grey.png)}

/* section3 - 영화소개 */
.section3{background:#fcfcf0;}
.section3 .section-tit{margin-bottom:-38px;padding-top:90px;}
.section3 .movie-list{width:1027px;margin:0 auto;padding:30px 0 30px 3px;}
.section3 .slide-nav {position:absolute;top:50%;left:0;right:0;margin:0 auto;width:1183px;}
.section3 .slide-nav > span{width:26px;height:50px;outline:none;}
.section3 .swiper-button-prev{background:url(../images/btn_prev.png);}
.section3 .swiper-button-next{background:url(../images/btn_next.png);}
.section3 .movie-list .swiper-wrapper{box-sizing:border-box;}
.movie-item {position:relative;width:197px !important;height:345px;}
.movie-item .item-info{position:absolute;top:0;left:3px;width:100%;background:#fff;transition:all .5s;border:1px solid #ddd;}
.movie-item img{height:285px;}
.movie-item:hover .item-info{top:-22px;height:328px;}
.movie-item .movie-tit{display:none;height:41px;text-align:left;line-height:41px;}
.movie-item:hover .movie-tit{display: block;width:100%;padding:0 11px;font-size:17px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.movie-item .flag{position:absolute;top:0;left:0;width:47px;height:48px;color:#fff;background:#ec008c;text-align:center;line-height:46px;font-size:15px;}
.movie-item i{position:relative;display:inline-block;width:24px;height:24px;margin-right: 5px;}
.movie-item i:after{display:block;width:24px;height:24px;border-radius:50%;color:#fff;font-size:15px;font-weight:600;text-align:center;letter-spacing:-0.75px;line-height: 23px;font-style:normal;}
.movie-item i.grade-12:after{content:"12";background:#1a3d80;}
.movie-item i.grade-15:after{content:"15";background:#c91e67;}
.movie-item i.grade-19:after{content:"19";background:#c91e67;}
.section3 .banner{position:absolute;bottom:0;width:100%;background:#fff;border-top:1px solid #ddd;border-bottom:1px solid #ddd;display:none;}
/* .section3 .btn-down{bottom:105px;background-image:url(../images/btn_down_grey.png)}
.section4 .btn-down{background-image:url(../images/btn_down_grey.png)} */

/* section5 - 컨텐츠 */
.section5{background:url(../images/bg_section5.jpg)  center center no-repeat;background-size:cover;min-height:840px;}
.section5 .section-tit{color:#fff;}
.section5 img{position: absolute;left:0;right:0;top:0;bottom:0;margin:auto;padding:0 20px;}

/* section6 - 문의하기 */
.section6 form{text-align:center;max-width:1024px;margin:0 auto;}
.section6 .info-list{width:100%;table-layout:fixed;margin:16px 0;border-top:1px solid #ddd;border-bottom:1px solid #eee;font-size:17px;}
.section6 .txt-notice{margin-top:-30px;text-align:right;font-size:14px;color:#a1a1a1;}
.info-list tr{height:61px;border-top:1px solid #eee;}
.info-list th{position:relative;width:128px;padding:22px 0 22px 42px;font-weight:normal;text-align:left;}
.info-list th:after{content:"";position:absolute;top:23px;right:0;width:2px;height:12px;background:#eee;}
.info-list td{text-align:left;padding:11px 20px;}
.info-list td input,
.info-list td .select-box select{width:219px;height:39px;padding:0 10px;border:1px solid #ddd;font-size:17px;}
.info-list td .select-box{display:inline-block;vertical-align:middle;}
.info-list td input[type="email"] + span{display:inline-block;margin:0 10px;font-size:17px;}
.info-list td input.ask-tit{width:100%;}
.info-list td textarea{width:100%;height:206px;margin:3px 0;padding:10px;resize:none;overflow-y:auto;border:1px solid #ddd;}
.info-list td .text-counter{float: right;margin:6px 0 3px;font-size:14px;color:#a1a1a1;}
.info-list td .text-counter .current-num{color:#565656;font-weight:500;}
.agree-box{padding:12px 0 12px 43px;text-align:left;}
.agree-box .input-item{margin-bottom:12px;}
.agree-box > p{line-height:24px;font-size:1.4rem;}
.agree-box > p:first-of-type{color:#a1a1a1;}
.agree-box .input-item {position: relative;height:22px;}
input.checkbox{display: none;}
input.checkbox + label{display: inline-block;position: absolute;cursor: pointer;width: 22px;left: 0;height: 22px;border:1px solid #ddd;background:#f5f5f5;margin-left: 140px;}
input.checkbox + label:after{content:"";display:block;height:20px;text-align: center;line-height:18px;}
input.checkbox:checked + label:after{content: '';display: block;width: 6px;height: 11px;margin-top:1px;margin-left:6px;border: 
  solid #000;border-width: 0 2px 2px 0;transform: rotate(45deg);}
input.checkbox + label span{position: absolute;top:0;left: -140px;font-size: 17px;width: 140px;line-height: 18px;}
.btn-submit{width:316px;height:72px;margin-top:22px;line-height:62px;font-size:17px;text-align:center;color:#565656;border:1px solid #ddd;font-weight:600;background:#f5f5f5;cursor:pointer;}

.footer.magnetic{width:100%;min-height:260px;}
.download-link{height:98px;background:#484848;}
.link-inner{display:flex;justify-content:space-between;width:1024px;height:100%;margin:0 auto;}
.download-link ul{display:flex;justify-content:space-between;width:calc(100% - 180px);height:100%;}
.download-link p.tit{width:180px;padding:0;font-size:15px;text-align:center;line-height:20px;font-weight:500;border-left:1px solid #565656;border-right:1px solid #565656;}
.download-link p.tit a{display: flex;width:100%;height:100%;color:#dcdcdc;align-items: center;justify-content: center;flex-direction: column;transition: all .3s;}
.download-link p.tit a img{margin-top:5px;}
.download-link p.tit a:hover{background:#ec008c;color:#fff;}
.download-link ul li{width:calc(100% / 6);text-align:center;border-right:1px solid #565656;}
.download-link ul li a{display:block;position:relative;padding:30px 0;color:#dcdcdc;text-align:center;font-size:14px;}
.download-link ul li a:after{content:'';display:block;background:url(../images/ico_download.png) center bottom no-repeat;width:100%;height:12px;margin-top:10px;background-size:11px 12px;}
.footer-inner{display:flex;align-items:center;justify-content:space-between;width:1024px;height:160px;margin:0 auto;}
.footer-info{color:#a1a1a1;font-size:14px;line-height:24px;}
.footer-policy{margin-bottom:8px;}
.footer-policy a{color:#565656;margin:0 2px;}
.footer-policy a:hover{color:#ec008c;text-decoration:underline;}
.footer-info p:last-child{color:#565656;}
.footer-right{display:flex;align-items:center;float:right;width:195px;height:100%;font-size:17px;font-weight:600;letter-spacing:-0.5px;color:#565656;}
.footer-right span{position:relative;display:block;height:31px;padding-right:18px;}
.footer-right span:after{content:"";position:absolute;right:-15px;top:-15px;width:24px;height:24px;background:url(../images/ico_tel.png) right top no-repeat;}

.btn-down{display:none;}

/* top */
.btn-top{position: fixed;right:90px;bottom:30px;z-index: 5;width: 36px;height: 36px;background: url(../images/btn_top.png);background-size: cover;opacity: 0;transition: 0.25s all;-webkit-transition: 0.25s all; -moz-transition: 0.25s all;text-indent: -99999px;}
.btn-top.active{opacity: 1;}



/* ===============
Media Query
=============== */
 
@media only screen and (max-width: 1024px) {
.lnb{display:none;}

}
